{
	"version": "2.0.0",
	"tasks": [
		{
			"type": "npm",
			"script": "build:app",
			"group": "build",
			"problemMatcher": [],
			"label": "npm: build:app",
			"detail": "react-scripts build"
		},
		{
			"type": "npm",
			"script": "start:app",
			"problemMatcher": [],
			"label": "npm: start:app",
			"detail": "craco start"
		},
		{
			"type": "npm",
			"script": "dev",
			"path": "functions/",
			"problemMatcher": [],
			"label": "Functions: dev sync",
			"detail": "Build, upload & watch"
		}
	]
}